View Single Post
Old 19 July 2009, 21:28   #17
Global Moderator

prowler's Avatar
Join Date: Aug 2008
Location: Sidcup, England
Posts: 10,064
Originally Posted by TheCyberDruid View Post
Read : We have an installer that doesn't care about security restrictions, but before SP3 it worked! So downgrade your XP, because we won't fix it.
Well, maybe they are fixing it...

Originally Posted by Viceroy View Post
amigaforever: Working on 2009.0.4.0 update (free for all 2009 users). Will refine a few rough spots and introduce some changes...
... or perhaps the fix will be included in 2009.0.5.0 update...

prowler is offline  
Page generated in 0.08766 seconds with 9 queries